Subject: Offline Message from Jason Akin: We just bought a K1 scooter from Amazon. It
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 16 Nov 2019 17:22:20 -0000

From: Jason Akin <[email-masked]>
Phone: 
Location: San Diego, United States
URL: https://swagtron.com/
Department: SwagTron

We just bought a K1 scooter from Amazon.  It looks like it is assembled properly, the front wheel turns fine through about 300 degrees, but about 60 of the degrees have a LOT of friction. Is there something I can adjust to improve it?  If not, I can try oil, but I didn't see any instructions in the Quick Start Guide.  Please advise

----
Zopim
https://www.zopim.com